Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat
Upstream-Author: Linden Research, Inc. <licensing@lindenlab.com>
Packaged-By: Paul Hampson <Paul.Hampson@Pobox.com>
 Robin Cornelius <robin.cornelius@gmail.com> 
Packaged-Date: 2007-06-10 16:13:07+0000

Files: debian/*
Copyright: (C) 2007, Paul Hampson <Paul.Hampson@Pobox.com>
	   (C) 2007-2008, Robin Cornelius <robin.cornelius@gmail.com>
Licence: CC-BY_SA-3

Files: indra/newview/res-sdl/viewer_icon.bmp
Copyright: Nichloaz Beresford
Licence: PD

Files: *
Copyright: (C) 2007-2008 Linden Research, Inc. <licensing@lindenlab.com>
License: CC-BY_SA-3

The following files are trademarks of or contain tradmarks of Linden Research
Inc, they have been removed in this dfsg repackage :-

indra/newview/res/bitmap2.bmp
indra/newview/res/icon1.ico
indra/newview/res/install_icon.BMP
indra/newview/res/install_icon.ico
indra/newview/res/ll_icon.BMP
indra/newview/res/ll_icon.ico
indra/newview/res/ll_icon.png
indra/newview/res/loginbackground.bmp
indra/newview/res/uninstall_icon.BMP
indra/newview/res/uninstall_icon.ico
indra/newview/res-sdl/ll_icon.BMP

All trademarks of Linden Lab are subject to the Linden Lab trademark policy,
available at http://secondlife.com/corporate/trademark/

"Second Life" and "Linden Lab" are registered trademarks of Linden Research,
Inc. Other trademarks include (but are not limited to): the names Linden and
Linden Research, as well as the Linden Lab Hexagon Design and the Second Life
Hand Design logos.

